/* #Tablet (Portrait)
================================================== */
    
@media only screen and (max-width: 959px) {


}

/* #Mobile (Landscape)
================================================== */

@media only screen and (max-width: 767px) {

.carousel-control.right span, .carousel-control.icon-next span {
    right: 20%;
}
.carousel-control.left span, .carousel-control.icon-prev span {
    left: 15%;
}

}

/*  #Mobile (Portrait)
================================================== */

@media only screen and (max-width: 440px) {

	
}
